---
wsId: 
title: Paribu | Bitcoin-Kripto Para Alım Satım
altTitle: 
authors:
- danny
users: 1000000
appId: com.paribu.app
appCountry: 
released: 2019-06-14
updated: 2022-02-09
version: 3.4.2
stars: 4.8
ratings: 73042
reviews: 91
size: 38M
website: https://www.paribu.com
repository: 
issue: 
icon: com.paribu.app.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-08-21
signer: 
reviewArchive: 
twitter: paribucom
social:
- https://www.linkedin.com/company/paribu
- https://www.facebook.com/paribucom
redirect_from: 

---

The app's description is written in Turkish, so all the quotes below are from Google Translate.

> In Paribu, user assets are stored in secure cold wallets. You can always perform your transactions safely with up-to-date security measures.

This sounds custodial.
